body1{background-color:lightcoral;
color:whitesmoke;}
body{
  background: linear-gradient(#ff3131, #fc7979, #eda1a1, #ebbaba,#e8c9c9, #ffffff);
}
h1{
  font-family: 'Teko', sans-serif;
  text-transform: uppercase;
  font-size: 10rem;
  text-align: center;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0;
  min-height: calc(100vh - 16px);
  background: white;
  position: relative;
  background: #171717;
  color: #000;
}

h1:before{
  content: attr(data-text);
  position: absolute;
  background: linear-gradient(#ff4500, #ff5e23, #ff966f, #ffa483,#ffbaa1, #ffdccf);
  -webkit-background-clip: text;
  color: transparent;
  background-size: 100% 90%;
  line-height: 0.9;
  clip-path: ellipse(120px 120px at -2.54% -9.25%);
  animation: swing 5s infinite;
  animation-direction: alternate;
}

@keyframes swing{
  0%{
    -webkit-clip-path: ellipse(120px 120px at -2.54% -9.25%)
      clip-path: ellipse(120px 120px at -2.54% -9.25%)
  }
  50%{
    -webkit-clip-path: ellipse(120px 120px at 49.66% 64.36%);
    clip-path: ellipse(120px 120px at 49.66% 64.36%);

  }
  100%{
    -webkit-clip-path: ellipse(120px 120px at 102.62% -1.61%;);
    clip-path: ellipse(120px 120px at 102.62% -1.61%);
  }
}

a {background-color: coral;
color:white;}

a:hover {
  background-color:coral;
  color:white;
}

img {width:250px;
  float:right
}

